Subject: [nemo] administrative, again

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 30 Apr 2003 15:07:08 +0200

Hi all,

Sorry for this late notice.  An unexpected power outage relatively up in
the grid (when looked from here) occured and as such we must stop the
jessica mail server serving the nemo mailing list.  This mail is sent on
battery power so those who're reached within the next 5 minutes will know;

Sorry again for this late notice and when power is up I'll send anthoter 
notice.

Alex
GBU